-- FUNZIONI (20 record)
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(1, 'INS_EVAL', 'Inserimento Rilievo ', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(2, 'MANAG_ATTACHMENT', 'Gestione Allegato', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(3, 'READ_ATTACHMENT', 'Leggi Allegato', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(4, 'RECLA_DACO', 'Riclassificazione Voce Daco', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(5, 'INQUIRY_EVAL', 'Consultazione Rilievi', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(6, 'MANAG_NOTE', 'Gestione Note Aggiuntive', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(8, 'DELETE_EVAL', 'Cancellazione Rilievo', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(9, 'SETLOSS_EVAL', 'Connotazione a perdita', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(10, 'CHANGE_EVAL_STATUS', 'Modifica stato Rilievo', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(11, 'CHANGE_EVAL_FRACT', 'Modifica Frazionario', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(12, 'AUDIT_LOG', 'Monitoraggio log di audit', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(13, 'REPO_EVAL', 'Reportistica', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(14, 'REGO_MAXI_EVAL', 'Regolarizzazione Maxi Rilievi', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(15, 'MANAG_DACO', 'Gestione Voci Daco', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(16, 'DATES_EXTRACT', 'Gestione Date Intervalli Estrazione', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(17, 'MANAG_PROFILES', 'Gestione profili utente', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(18, 'MANAG_FUNCTIONS', 'Gestione funzioni', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(19, 'REG_EVAL', 'Regolarizzazione Rilievo', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(20, 'UNDO_REG_EVAL', 'Annullo Regolarizzazione Rilievo', NOW());
INSERT INTO rilievi.tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(21, 'CHANGE_EVAL_REASON', 'Modifica causale rilievo', NOW());

-- CAUSALI (4 record)
INSERT INTO rilievi.tipolog_causale (ID_CAUSALE, CODICE_CAUSALE, DESCR_CAUSALE) VALUES(1, 'RC', 'Rilievo per Cassa');
INSERT INTO rilievi.tipolog_causale (ID_CAUSALE, CODICE_CAUSALE, DESCR_CAUSALE) VALUES(2, 'RS', 'Rilievo sotto soglia');
INSERT INTO rilievi.tipolog_causale (ID_CAUSALE, CODICE_CAUSALE, DESCR_CAUSALE) VALUES(3, 'RD', 'Rilievo a debito');
INSERT INTO rilievi.tipolog_causale (ID_CAUSALE, CODICE_CAUSALE, DESCR_CAUSALE) VALUES(4, 'RA', 'Rilievo per riclassificazione');


-- STATI (10 record)
INSERT INTO rilievi.tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(1, 788, 'Nessun Stato in  Contenzioso');
INSERT INTO rilievi.tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(2, 789, 'IA - Richiesto l''intervento della Direzione Internal Auditing');
INSERT INTO rilievi.tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(3, 790, 'IA/REG - Regolarizzato dopo l''intervento della Direzione Internal Auditing');
INSERT INTO rilievi.tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(4, 791, 'IA/DAL - Richiesto l''intervento della Direzione Affari Legali da Direzione Internal Auditing');
INSERT INTO rilievi.tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(5, 792, 'DAL - Richiesto l''intervento della Direzione Affari Legali dal Direttore di Filiale');
INSERT INTO rilievi.tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(6, 793, 'IA/AE - IA ha comunicato la decisione di non intervenire in quanto antieconomico');
INSERT INTO rilievi.tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(7, 794, 'IA/RU - IA ha individuato come responsabile un dipendente di Poste');
INSERT INTO rilievi.tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(8, 795, 'RU - Il Direttore di Filiale ha individuato come responsabile un dipendente di Poste');
INSERT INTO rilievi.tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(9, 796, 'AE - Il Direttore di Filiale ritiene antieconomico qualsiasi intervento di recupero');
INSERT INTO rilievi.tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(10, 797, 'IA/ND - Dalla relazione di IA non si desume responsabilità attribuibile a soggetto definito');


-- PARAMETRI FUNZIONE (14 record)
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(14, 'DELTA_LIMIT_DATE', 'Giorni di Delta dall''ultima data limite', '90', NOW());
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(14, 'LIMIT_DATE', 'Data Ultima Elaborazione', '2019-09-28', NOW());
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(14, 'FLAG_SET_EXCLUDED_DACO', 'Indica se sono state selezionate le voci Daco da escludere dall''ultima elaborazione', '1', NOW());
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(1, 'PAGING_SIZE', 'Dimensione pagina datatable INS_EVAL', '5', NOW());
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(5, 'PAGING_SIZE', 'Dimensione pagina datatable INQUIRY_EVAL', '5', NOW());
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(3, 'PAGING_SIZE', 'Dimensione pagina datatable READ_ATTACHMENT', '2', NOW());
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(6, 'PAGING_SIZE', 'Dimensione pagina datatable MANAG_NOTE', '2', NOW());
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(17, 'PAGING_SIZE', 'Dimensione pagina datatable MANAG_PROFILES', '5', NOW());
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(18, 'PAGING_SIZE', 'Dimensione pagina datatable MANAG_FUNCTIONS', '5', NOW());
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(15, 'PAGING_SIZE', 'Dimensione pagina datatable MANAG_DACO', '5', NOW());
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(12, 'PAGING_SIZE', 'Dimensione pagina datatable AUDIT_LOG', '6', NOW());
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(14, 'PAGING_SIZE', 'Dimensione pagina datatable REGO_MAXI_EVAL', '5', NOW());
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(5, 'EXPORT_SIZE', 'Dimensione massima export INQUIRY_EVAL', '15', NOW());
INSERT INTO rilievi.tipolog_param_funzioni (RIF_FUNZIONE, PARAMETRO, DESCR_PARAMETRO, VALORE, DATA_CREAZIONE) VALUES(1, 'MIN_AMOUNT_THRESHOLD', 'Importo soglia minima', '12', NOW());


-- PROFILI FUNZIONE (50 record)
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,1);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (4,1);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (5,1);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,2);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (4,2);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (5,2);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (1,3);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,3);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (3,3);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,4);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (4,4);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (5,4);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (1,5);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,5);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (3,5);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (4,5);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (5,5);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (1,6);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,6);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (3,6);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (4,6);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (5,6);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,8);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (4,8);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (5,8);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,9);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (4,9);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (5,9);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,10);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (4,10);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (5,10);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,11);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (4,11);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,12);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,13);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (3,13);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (4,13);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (5,13);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,14);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (3,14);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,15);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,16);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (3,16);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,17);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,18);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,19);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,20);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (2,21);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (4,21);
INSERT INTO rilievi.anag_profili_abilitazione (RIF_PROFILO,RIF_FUNZIONE) VALUES (5,21);

-- TIPOLOGICA UFFICI (41 record)
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('01077','CASTELNUOVO SCRIVIA','A','1','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('01389','ALESSANDRIA 8','A','1','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('01346','COSOLA DI CABELLA(ESTINTO 01/01/05)','A','2','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('23216','SERRAVALLE LANGHE','A','36','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('02050','OSTRA','A','3',NULL);
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('98113','BRUSSON','A','37','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('05069','SAN BENEDETTO DEL TRONTO','A','5','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('03112','PESCINA','A','35','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('03253','VILLE DI LUCOLI(ESTINTO)','A','35','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('04053','PERGINE VALDARNO','A','4','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('76141','COCCONATO','A','6','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('06003','AIELLO DEL SABATO','A','7','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('06103','SANT''ANGELO A SCALA','A','7','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('07017','BITONTO','A','8','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('07130','BARI 4','A','8','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('69161','ROMANO D''EZZELINO','A','9','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('10027','CALUSCO D''ADDA','A','12','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('10260','MOZZO','A','12','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('10183','SAN PAOLO D''ARGON','A','13','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('90245','TAVIGLIANO','A','14','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('08072','SOVRAMONTE','A','10','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('09043','MONTESARCHIO','A','11','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('11091','RASTIGNANO','A','15','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('11087','PONTECCHIO MARCONI','A','16','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('87143','BRINDISI 6','A','20','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('12167','QUINZANO D''OGLIO','A','18','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('12076','EDOLO','A','19','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('12322','MAGNO','A','19','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('88170','TESIMO','A','17','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('13118','CAGLIARI 4','A','21','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('15013','CAMPODIPIETRA','A','23','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('16001','CASERTA CENTRO','A','24','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('16217','CASERTA 6','A','24','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('16190','GALLUCCIO SUCC. 001(ESTINTO 01/01/05)','A','25','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('19084','SAN GIOVANNI LIPIONI','A','29','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('63051','BROZOLO','A','30','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('14001','CALTANISSETTA LEONE','A','22','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('23327','SANT''ANNA VALDIERI(ESTINTO 31/08/04','A','34','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('23041','CARAMAGNA PIEMONTE','A','34','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('20113','LENNO','A','31','');
INSERT INTO rilievi.tipolog_uffici (FRAZIONARIO,DESCR_FRAZIONARIO,TIPO,RIF_FILIALE,EMAIL) VALUES ('20334','COMO 5','A','31','');

-- TIPOLOGICA TIPO AZIONI (46 record)
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (1,'Nuovo Rilievo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (2,'Nuova Daco');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (3,'Aggiorna Daco');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (4,'Ricerca Daco');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (5,'Ricerca Log');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (6,'Leggi Rilievo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (7,'Leggi Uffici');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (8,'Leggi Filiali');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (9,'Nuove Date Estrazione');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (10,'Leggi Date Estrazione');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (11,'Nuova Funzione');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (12,'Aggiorna Funzione');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (13,'Ricerca Funzione');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (14,'Nuovo Parametro Funzione');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (15,'Recupera rilievi per regolarizzazione maxi');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (16,'Leggi Profili');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (17,'Nuovo Profilo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (18,'Leggi Lista Parametri Funzione');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (19,'Aggiorna Parametro Funzione');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (20,'Imposta regolarizzazione maxi rilievi');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (21,'Leggi Funzioni Associate Al Profilo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (22,'Leggi Funzioni Non Associate al Profilo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (23,'Aggiungi Funzione al Profilo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (24,'Aggiungi Nota al Rilievo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (25,'Leggi Note Rilievo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (26,'Cancella Nota Rilievo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (27,'Leggi Allegati Rilievo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (28,'Cancella Allegato Rilievo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (29,'Aggiungi Allegato Rilievo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (30,'Cambio Frazionario Rilievo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (31,'Elimina Rilievo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (32,'Connotazione Stato Perdita');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (33,'Annnulla Connotazione Stato Perdita');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (34,'Annulla Trasformazione causale RC');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (35,'Trasforma in casusale RC');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (36,'Aggiorna Descrizione Rilievo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (37,'Riclassificazione Daco');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (38,'Regolarizza Rilievo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (39,'Leggi Funzioni Profilo');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (40,'Annullo Tecnico SDP');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (41,'Allineamento Tecnico SDP');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (42,'Esporta file excel');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (43,'Annullo SDP FE');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (44,'Annullo Regolarizzazione');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (45,'Nuovo Processo SDP');
INSERT INTO rilievi.tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES (46,'Leggi Lista Rilievi');

-- TIPOLOGICA SERVIZI (9 record)
INSERT INTO rilievi.tipolog_servizi (CODICE_SERVIZIO,DESCRIZIONE) VALUES ('GOC','POSTEGOV - COMMISSIONI TICKET SANITARI');
INSERT INTO rilievi.tipolog_servizi (CODICE_SERVIZIO,DESCRIZIONE) VALUES ('I2C','COMM. ACCETTAZIONE BOLLETTINI - ICT IN UP');
INSERT INTO rilievi.tipolog_servizi (CODICE_SERVIZIO,DESCRIZIONE) VALUES ('I3C','COMMISSIONI VOUCHER IN UP');
INSERT INTO rilievi.tipolog_servizi (CODICE_SERVIZIO,DESCRIZIONE) VALUES ('ICT','Incassi conto terzi');
INSERT INTO rilievi.tipolog_servizi (CODICE_SERVIZIO,DESCRIZIONE) VALUES ('LDC','LADO - COMMISSIONI CONTRIBUTI LAVORATORI DOMESTICI');
INSERT INTO rilievi.tipolog_servizi (CODICE_SERVIZIO,DESCRIZIONE) VALUES ('TRC','POSTEGOV - FILO - RISCOSSIONE TRIBUTI');
INSERT INTO rilievi.tipolog_servizi (CODICE_SERVIZIO,DESCRIZIONE) VALUES ('VGE','VAGLIA - COMMISSIONI EMISSIONI VAGLIA NAZIONALI');
INSERT INTO rilievi.tipolog_servizi (CODICE_SERVIZIO,DESCRIZIONE) VALUES ('VGR','VAGLIA - COMMISSIONI RIMBORSI VAGLIA NAZIONALI');
INSERT INTO rilievi.tipolog_servizi (CODICE_SERVIZIO,DESCRIZIONE) VALUES ('VTC','Bonifici VTPIE in uscita da UP');

-- TIPOLOGICA FILIALI (37 record)
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('001AL1','FILIALE ALESSANDRIA 1','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('001AL2','FILIALE ALESSANDRIA 2','2',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('002AN0','FILIALE ANCONA','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('004AR0','FILIALE AREZZO','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('005AP0','FILIALE ASCOLI PICENO','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('076AT0','FILIALE ASTI','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('006AV0','FILIALE AVELLINO','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('007BA0','FILIALE BARI','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('069VIA','FILIALE BASSANO DEL GRAPPA','2',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('008BL0','FILIALE BELLUNO','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('009BN0','FILIALE BENEVENTO','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('010BG1','FILIALE BERGAMO 1','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('010BG2','FILIALE BERGAMO 2','2',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('090BI0','FILIALE BIELLA','2',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('011BO1','FILIALE BOLOGNA 1 CITTA','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('011BO2','FILIALE BOLOGNA 2 PROVINCIA','2',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('088BZ0','FILIALE BOLZANO','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('012BS1','FILIALE BRESCIA 1','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('012BS2','FILIALE BRESCIA 2','2',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('087BR0','FILIALE BRINDISI','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('013CA0','FILIALE CAGLIARI','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('014CL0','FILIALE CALTANISSETTA','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('015CB0','FILIALE CAMPOBASSO','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('016CE1','FILIALE CASERTA 1','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('016CE2','FILIALE CASERTA 2','2',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('021CSA','FILIALE CASTROVILLARI','2',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('017CT1','FILIALE CATANIA 1 CITTA','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('018CZ0','FILIALE CATANZARO','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('019CH0','FILIALE CHIETI','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('063TOB','FILIALE TORINO 2 NORD','3',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('020CO0','FILIALE COMO','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('021CS0','FILIALE COSENZA','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('022CR0','FILIALE CREMONA','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('023CN0','FILIALE CUNEO','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('003AQ0','FILIALE L AQUILA','1',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('023CNA','FILIALE ALBA','2',NOW(),NULL);
INSERT INTO rilievi.tipolog_filiali (CODICE_FILIALE,DESCR_FILIALE,PROGR,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('098AO0','FILIALE AOSTA','1',NOW(),NULL);


-- TIPOLOGICA VOCE DACO (126 record)
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED04F','Assegni al dopo incasso','XXX102700','ASSEGNI AL DOPO INCASSO',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TAST','Pagamento Titoli per conto del Tesoro','XXX014000','MIN. TESORO - PAGAMENTI PER SUO CONTO',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TASG','Pagamento spese Giustizia','XXX013000','MIN.GRAZ.GIUST. - PAG.NTI PER SUO CONTO',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TATS','Rimborsi Fiscali','XXX017000','C/C RIMBORSO FISCALE PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TA11A','Rimborsi di BPF ordinari','XXX202200','BPF CARTOLARI PAGATI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TA11B','Rimborsi di BPF a termine','XXX202400','BUONI POSTALI A TERMINE PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TA12A','Rimborsi sui lib. Nominativi - Giudiziari','XXX201200','LIBRETTI POSTALI NOMINATIVI RIMBORSI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TA12B','Rimborsi sui lib. al portatore','XXX201400','LIBRETTI POSTALI AL PORTATORE RIMBORSI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TA12C','Rimborsi sul Portafoglio Elettronico','XXX201600','PORTAFOGLIO ELETTRONICO RIMBORSI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TA16','Rapine e altre deficenze','XXX507000','ALTRI CREDITI - DEFICENZE DI CASSA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TA13D','Titoli Bancari Stralciati','XXX543000','TITOLI BANCARI STRALCIATI COMPENSATI CENTRO',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED01G','Vaglia unificati emessi','XXX101100','C/C POSTALI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED01H','Vaglia eurogiro emessi','XXX101100','C/C POSTALI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02C','Bonifici in partenza/postagiro','XXX514310','BONIF. SPORTELLO IN PARTENZA EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02D','Buoni dematerializzati emessi','XXX202110','BPF DEMATERIALIZZATI EMESSI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02F','Versamento con bollettino in tempo reale','XXX101100','C/C POSTALI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02G','Emissione polizze assicurative','XXX101100','C/C POSTALI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02H','F23 accettati','XXX101401','DELEGHE F23 - EMISSIONI ',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02M','Emissione assegni vidimati','XXX102000','ASSEGNI VIDIMATI EMESSI DAI CORRENTISTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02N','Versamento con distinta su ccp','XXX101100','C/C POSTALI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02O','Assegni per sottoscrizioni fondi','XXX102800','ASSEGNI PER SOTTOSCRIZIONI FONDI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02P','RAV','XXX101603','RAV ACCREDITI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED05C','Titoli postali compensati','XXX544100','VAGLIA E ASSEGNI S.S. COMPENSATI FILIALE',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA09I','Vaglia eurogiro pagati','XXX101200','C/C POSTALI PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA10A','Addebiti su ccp (postagiro)','XXX101200','C/C POSTALI PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA10B','Assegni vidim. Pag. vers e negoz per servizio','XXX102200','ASSEGNI VIDIMATI PAGATI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA10C','Assegni postali estinti','XXX101200','C/C POSTALI PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA10E','Postamat','XXX101200','C/C POSTALI PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA10F','Assegni postali scaduti pagati','XXX101200','C/C POSTALI PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA10G','Buoni dematerializzati rimborsi','XXX202210','BPF DEMATERIALIZZATI PAGATI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA10L','Bonifici domiciliati','XXX101507','BONIFICI DOMICILIATI - PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02E','Versamento C.A.I.','XXX101408','CENTRO ALLARME INTERBB-EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EAAI1','Pensioni cartacee INPDAP','XXX016000','C/C INPDAP PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EAPI1','Pagamento Pensioni Inps cartacee','XXX001000','C/C INPS PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA10I','Rimborsi Fiscali','XXX101506','RIMBORSI FISCALI - PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02I','F24 accettati','XXX101402','DELEGHE F24 - EMISSIONI ',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02L','Servizio Spese C.A.I.','XXX101408','CENTRO ALLARME INTERBB-EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02V','Bolli Auto','XXX581000','BOLLI AUTO ACCREDITI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02M','Addebiti su C.C.P. per postagiro','XXX101200','C/C POSTALI PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA10N','Addebiti su C.C.P. per altri servizi','XXX101200','C/C POSTALI PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02Q','Accrediti su CCP da Postagiro','XXX101100','C/C POSTALI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02R','Bonif. Sportello In Partenza','XXX514310','BONIF. SPORTELLO IN PARTENZA EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02S','Accrediti da rimb. su Buoni Dem.ti','XXX101100','C/C POSTALI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EAAI2','Pensioni INPDAP On Line','XXX016010',NULL,NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EAPI2','Pagamento Pensioni Inps On Line','XXX001010',NULL,NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED01L','Carta Prepagate Accrediti','XXX585000','CARTA PREPAGATA ACCREDITI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13E','Bancomat da compensare','XXX542000','BANCOMAT DA COMPENSARE',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13C','Assegni bancari e circolari versati a Service','XXX541000','TITOLI BANCARI DA COMPENSARE',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02A','Bollettini conto corrente postale','XXX101100','C/C POSTALI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TD01A','Vaglia nazionali emessi','XXX307000','DEBITI V/EMITT. VAGLIA NAZIONALI EMESSI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TD01B','Disposizioni Moneygram emesse','XXX101600','MONEYGRAM EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TD01C','Vaglia di Servizio emessi','XXX101100','C/C POSTALI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TA09D','Vaglia Internazionali pagati','XXX101518','C/TRANS VAGLIA INT.LI ALLO SCOPERTO PAGATI ADDEB.',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TD03A','Emissioni di BPF ordinari','XXX202100','BUONI POSTALI ORDINARI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TD03B','Emissioni di BPF a termine','XXX202300','BUONI POSTALI A TERMINE EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TD04A','Depositi sui libr. Nominativi - Giudiziari','XXX201100','LIBRETTI POSTALI NOMINATIVI DEPOSITI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TD04B','Depositi sui libr. al portatore','XXX201300','LIBRETTI POSTALI AL PORTATORE DEPOSITI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TD04C','Portafoglio Elettronico','XXX201500','PORTAFOGLIO ELETTRONICO DEPOSITI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TA09A','Vaglia Nazionali pagati','XXX307100','DEBITI V/EMITT. VAGLIA NAZIONALI PAGATI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TA09B','Disposizioni Moneygramm pagamento','XXX102040','RIMBORSI MONEYGRAM PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TA09C','Vaglia di servizio pagati','XXX101200','C/C POSTALI PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TA10','Assegni di conto corrente pagati','XXX101200','C/C POSTALI PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TAAT','Assegni di S. Speciale del Tesoro pagati','XXX015000','MIN. TESORO - PAG.NTI PENSIONI DI STATO',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TAAI','Pensioni INPDAP pagamenti','XXX016000','C/C INPDAP PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA09L','Carta Prepagata Addebiti1','XXX585100',NULL,NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA12E','Addebiti libretti online per emissione BPD','XXX201600','PORTAFOGLIO ELETTRONICO RIMBORSI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED04E','Accrediti libretti online per rimborsi BPD','XXX201500','PORTAFOGLIO ELETTRONICO DEPOSITI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA09N','Prelievi da ATM','XXX583500',NULL,NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02Z','Incassi Domiciliati','XXX101409',NULL,NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED01M','Vendita Cambiovaluta','XXX403100',NULL,NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED01N','Carta Pensioni Addebiti','XXX585600',NULL,NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA09P','Acquisto Cambiovaluta','XXX403200',NULL,NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA09Q','Carta Pensioni Addebiti','XXX585700',NULL,NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA14C','Riversamento a terzi Altri Servizi','XXX101200','C/C POSTALI PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA14D','Riversamento a terzi Banco Posta','XXX101200','C/C POSTALI PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED07C','Incassi in conto terzi Altri Servizi','XXX101100','C/C POSTALI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED07D','Incassi in conto terzi Banco Posta','XXX101100','C/C POSTALI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED05H','Sovvenzioni Off-line','XXX401030','SOVVENZIONI ALLE AGENZIE - OFF LINE  ',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13H','Versamenti Off-line','XXX402030','VERSAMENTI ALLE AGENZIE - OFF LINE  ',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TAPI','Pagamento Pensioni Inps','XXX001000','C/C INPS PAGAMENTI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED06A','Ricavi periferici Altri Servizi','XXX101100','C/C POSTALI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('TD01D','Vaglia Internaz. allo scoperto emessi','XXX101417','C/TRANS VAGLIA INT.LI ALLO SCOPERTO EMESSI ACCR.',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02B','Bollettini On-Line Importo','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED06C','Bollettini On-Line Commissioni','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA11D','Rimborso Bfp minori ','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED03D','Emissioni  Bfp minori ','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED01R','Assegni bancari e circolari','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED01P','Atm Versamento Contanti','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED05I','DCD  Apertura Partita in Entrata','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED05L','DCD  Chiusura Partita in Entrata','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13L','DCD  Chiusura Partita in Uscita ','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED07F','Incassi c/Terzi PosteGov','XXX101250','CREDITORI DIVERSI - PCL - PGOV',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA11E','Rimborso nuovi buoni cartolari','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED03E','Emissione nuovi buoni cartolari','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED06E','Commissioni Moneygram','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13M','Recupero spese notarili AB altri servizi','XXX202700','DB DIV-PCL-SP NOT AB ALTRI SER',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13I','Emissione nuovi buoni cartolari','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED05Q','BP-DCD  Apertura Partita in Entrata','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED05R','BP-DCD  Chiusura Partita in Entrata','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13R','BP-DCD  Apertura Partita in Uscita','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA11C','BPF dematerializzazionee','XXX202100','BUONI POSTALI ORDINARI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED07E','Incassi  per conto postemobile','XXX101240','TRANSITORIO POSTEMOBILE',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13Q','BP-DCD  Chiusura Partita in Uscita','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED05N','MP-DCD  Apertura Partita in Entrata','XXX012000','PARTITE IN CORSO DI LAV SQUADRATURE PERIF MP',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED05Y','MP-DCD  Chiusura Partita in Entrata','XXX012000','PARTITE IN CORSO DI LAV SQUADRATURE PERIF MP',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13Y','MP-DCD  Apertura Partita in Uscita','XXX012000','PARTITE IN CORSO DI LAV SQUADRATURE PERIF MP',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13N','MP-DCD  Chiusura Partita in Uscita','XXX012000','PARTITE IN CORSO DI LAV SQUADRATURE PERIF MP',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13P','Sospesi di cassa - Apertura Partita in uscita','XXX012000','PARTITE IN CORSO DI LAV SQUADRATURE PERIF MP',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED05P','Sospesi di cassa - Chiusura Partita in uscita','XXX012000','PARTITE IN CORSO DI LAV SQUADRATURE PERIF MP',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED01S','Effetti da banche','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED01T','Effetti da clientela','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13D','CIRCOLARI VERSAMENTI A SOCIETÀ DI SERVICE','XXX542000','BANCOMAT DA COMPENSARE',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED06D','COMMISSIONI BANCOPOSTA ','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED05F','Regolarizzazione integrata Rilievi','XXX518000','DB DIV-PCL-RILIEVI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13F','REG.NE INTEGRATA RILIEVI','XXX519000','CR DIV-PCL-RILIEVI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED04G','Versamento assegni postali su libretto','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED07L','Creditori diversi incassi c/terzi lotterie','XXX101114','CRED DIV-PCL-INCASSI C/TERZI LOTTERIE',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA13O','Pagamento con carte di debito','XXX015000','DEBITORI DIVERSI PCL CARTE TERZI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED02T','Bonifici SEPA  ','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED07O','INC. CONTO TERZI COMMISS BOLLETT DTT','XXX101150',NULL,NOW(),NULL) ;
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED07G','Contributi Lavoratori Domestici (LA.DO.)','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED06B','Ricavi periferici Banco Posta','XXX101100','C/C POSTALI EMISSIONI',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED07N','Incassi conto terzi','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('EA14L','Pagamenti Lotterie','XXX101115','DEB DIV-PCL-INCASSI C/TERZI LOTTERIE',NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED07M','INCASSI C/TERZI OMP/AS','XXX101260',NULL,NOW(),NULL);
INSERT INTO rilievi.tipolog_daco (CODICE_DACO,DESCRIZIONE,CONTO_CONTABILE,CONTO_CONTABILE_DESC,DATA_INIZIO_VALIDITA,DATA_FINE_VALIDITA) VALUES ('ED01A','Vaglia nazionali emessi','XXX553000','SQUADRATURE PERIFERIA',NOW(),NULL);


-- TIPOLOGICA DACO ESCLUDERE MAXI RILIEVI (8 record)
INSERT INTO rilievi.tipolog_daco_escludere_maxi_rilievi (RIF_CODICE_DACO) VALUES (67);
INSERT INTO rilievi.tipolog_daco_escludere_maxi_rilievi (RIF_CODICE_DACO) VALUES (15);
INSERT INTO rilievi.tipolog_daco_escludere_maxi_rilievi (RIF_CODICE_DACO) VALUES (13);
INSERT INTO rilievi.tipolog_daco_escludere_maxi_rilievi (RIF_CODICE_DACO) VALUES (16);
INSERT INTO rilievi.tipolog_daco_escludere_maxi_rilievi (RIF_CODICE_DACO) VALUES (110);
INSERT INTO rilievi.tipolog_daco_escludere_maxi_rilievi (RIF_CODICE_DACO) VALUES (111);
INSERT INTO rilievi.tipolog_daco_escludere_maxi_rilievi (RIF_CODICE_DACO) VALUES (112);
INSERT INTO rilievi.tipolog_daco_escludere_maxi_rilievi (RIF_CODICE_DACO) VALUES (113);


-- TIPOLOGICA ABBINAMENTO VOCI DACO SERVIZI (18 record)
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (113,1);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (113,2);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (113,3);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (113,4);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (113,5);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (113,6);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (113,7);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (113,8);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (113,9);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (95,1);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (95,2);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (95,3);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (95,4);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (95,5);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (95,6);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (95,7);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (95,8);
INSERT INTO rilievi.abbinamento_voci_daco_servizi (RIF_VOCE_DACO,RIF_SERVIZIO) VALUES (95,9);


-- TIPOLOGICA STORAGE ABILITAZIONI (272 record)
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (1,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (1,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (2,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (2,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (3,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (3,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (4,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (4,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (5,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (5,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (6,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (6,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (7,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (7,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (8,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (8,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (9,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (9,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (10,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (10,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (11,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (11,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (12,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (12,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (13,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (13,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (14,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (14,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (15,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (15,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (16,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (16,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (17,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (17,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (18,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (18,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (19,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (19,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (20,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (20,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (21,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (21,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (22,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (22,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (23,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (23,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (24,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (24,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (25,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (25,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (26,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (26,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (27,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (27,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (28,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (28,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (29,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (29,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (30,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (30,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (31,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (31,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (32,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (32,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (33,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (33,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (34,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (34,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (35,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (35,NULL,5); 
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (36,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (36,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (37,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (37,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (38,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (38,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (39,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (39,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (40,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (40,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (41,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (41,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (42,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (42,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (43,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (43,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (44,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (44,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (45,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (45,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (46,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (46,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (47,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (47,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (48,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (48,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (49,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (49,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (50,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (50,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (51,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (51,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (52,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (52,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (53,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (53,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (54,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (54,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (55,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (55,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (56,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (56,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (57,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (57,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (58,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (58,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (59,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (59,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (60,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (60,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (61,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (61,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (62,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (62,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (63,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (63,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (64,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (64,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (65,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (65,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (66,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (66,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (67,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (67,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (68,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (68,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (69,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (69,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (70,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (70,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (71,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (71,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (72,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (72,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (73,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (73,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (74,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (74,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (75,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (75,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (76,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (76,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (77,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (77,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (78,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (78,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (78,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (79,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (79,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (79,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (80,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (80,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (81,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (81,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (82,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (82,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (83,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (83,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (84,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (84,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (85,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (85,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (86,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (86,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (87,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (87,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (88,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (88,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (89,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (89,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (90,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (90,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (91,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (91,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (92,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (92,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (93,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (93,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (94,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (94,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (95,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (95,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (96,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (97,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (97,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (98,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (98,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (99,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (99,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (99,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (100,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (100,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (101,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (101,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (102,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (102,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (103,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (103,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (104,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (104,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (104,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (105,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (105,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (106,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (106,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (107,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (107,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (108,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (108,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (109,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (109,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (110,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (110,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (111,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (111,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (112,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (112,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (113,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (113,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (114,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (114,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (115,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (115,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (116,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (116,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (117,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (117,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (117,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (118,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (118,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (119,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (119,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (120,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (120,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (121,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (121,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (122,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (122,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (123,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (123,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (124,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (124,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (124,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (125,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (125,NULL,4);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (126,NULL,1);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (126,NULL,5);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (1,NULL,2);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (2,NULL,2);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (10,NULL,2);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (23,NULL,2);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (24,NULL,2);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (29,NULL,2);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (62,NULL,2);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (63,NULL,2);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (74,NULL,2);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (76,NULL,2);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (78,NULL,2);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (79,NULL,2);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (87,NULL,2); 
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (81,NULL,2);
INSERT INTO rilievi.storage_abilitazioni_daco (RIF_VOCE_DACO,CASO_ABILITAZ,RIF_PROFILO) VALUES (92,NULL,2);
